:root {
  /* color for the Player */
  --playercolor: 149, 211, 221;

  /* color for the chat */
  --buttoncolor: 149, 211, 221;

  /* color for the agenda link and active */
  --agendacolor: 149, 211, 221;

  /* color for the lower third */
  --lowercolor: 149, 211, 221;

  /* color icons controlbar */
  /* --iconcolor:255,255,255; */

  /* color icons hover controlbar */
  /* --hoviconcolor:255,255,255; */

  /* color menu */
  /* --menucolor:255,255,255; */

  /* color menu hover */
  /* --hovmenucolor:255,255,255; */

  /* timeline position point */
  /* --timepointcolor:255,255,255; */

  /* timeline agenda marker */
  /* --markercolor:255,255,255; */

 --maxviewport: 1560;
}

.video-js .vjs-big-play-button {
    background-color: rgba(149, 211, 221,1);
}
.video-js .vjs-big-play-button:hover {
    background-color: rgba(149, 211, 221,0.5);
}
.video-js .vjs-progress-control .vjs-play-progress{
  background-color: rgba(96, 69, 150,1);
}

.person::before {
  /* download icon*/
  /* content:"\e9c7" !important; */

  /* word file icon*/
  /* content:"\ef50" !important; */

  /* Link icon*/
  /* content:"\ecaf" !important; */

  /* person icon */
  /* content:"\eb07" !important; */
}

.thema::before {
  /* download icon*/
  /* content:"\e9c7" !important; */

  /* word file icon*/
  /* content:"\ef50" !important; */

  /* Link icon*/
  /* content:"\ecaf" !important; */

  /* person icon */
  /* content:"\eb07" !important; */
}

/* show lower thirds for topics */
.lowerTheme{
  display: none;
}

/* Einblendung */

.lowerPerson{
  position: absolute;
  left:10%;
  bottom: 8%;
  width:auto;
  opacity: 1;
  height:auto;
  z-index: 998;
  box-sizing:content-box !important;
}

.lowerPerson::before{
  height: 100%;
  width: 100%;
  bottom:0px;
  left:0px;
  content: "";
  position:absolute;
  background-image:url(https://www.kavedo.com/fonts/li_logo.svg);
  background-repeat:no-repeat;
  background-size: auto 100%;
  display: inline-block;
  z-index:999;
  animation-name: linzlogoloader;
}

.lowerPerson:before, .lowerPerson .mask, #lower-person, #lower-job{
  animation-iteration-count: 2;
  animation-direction: alternate;
  animation-fill-mode: both;
  animation-duration: 4s !important;
  box-sizing:content-box !important;
}

.lowerPerson .mask {
  margin:0;
  padding: 0;
  width: fit-content;
  height: auto !important;
  background: rgba(96, 69, 150, .9) !important;
  animation-name: linzbgloader !important;
  z-index: 997;
}
.lowerPerson .red{
  font-size: 1.8vw !important;
}

.lowerPerson .white{
  font-size: 1.5vw !important;
  margin-bottom: 0.65em;
}
#lower-person, #lower-job{
    opacity:1;
    position: relative !important;
    color: rgba(149, 211, 221, 1);
    background-color: rgba(96, 69, 150, 0) !important;
    animation-name: linztext !important;
    left: 0;
    width: auto;
    border-radius: 0px;
    text-wrap: nowrap;
}

#lower-person{
   font-family: LentiaNova-Median !important;
   padding: 0.2em 1.66em 0 1.2em !important;
   font-weight:normal !important;
}

#lower-job{
    font-family: LentiaNova-Neutral !important;
    padding: 0.2em 4em 0.2em 2.8em !important;
    font-weight:normal !important;
}

/* linz logo  loader*/
@keyframes linzlogoloader {
  0% {
    opacity: 1;
    width:0px;
  }
  30% {
    opacity: 1;
    width: 100%;
  }
  100% {
    opacity: 1;
    width: 100%;
  }
}

@keyframes linzbgloader {
  0% {
    opacity: 1;
    width: 0%;
    ;
  }

    15% {
    opacity: 1;
    width: 50%;
  }

  16% {
    opacity: 1;
    width: fit-content;
  }
}

/* linz text loader*/
@keyframes linztext {
  0% {opacity: 0;}
  15% {opacity: 0;}
  20% {opacity: 1;}
  100% {opacity: 1;}
}


#kavedo-player_0{
  container: yvplayer / inline-size;
}

@media only screen and (min-width: 1560px) {
  .lowerPerson .red {
    font-size: calc(1.8px * var(--maxviewport) / 100) !important;
  }
  .lowerPerson .white{
    font-size: calc(1.5px * var(--maxviewport) / 100) !important;
  }
}

@container yvplayer (min-width:10px) {
  .lowerPerson .red {
    font-size: 1.8cqw !important;
  }
   .lowerPerson .white {
    font-size: 1.5cqw !important;
  }
}

@font-face {
font-family: "LentiaNova-Median";
src:url(https://www.kavedo.com/fonts/LentiaNova-Median.otf) format("opentype");
}

@font-face {
font-family: "LentiaNova-Neutral";
src:url(https://www.kavedo.com/fonts/LentiaNova-Neutral.otf) format("opentype");
}

.kavedocontainer {
    font-family: Arial !important;
	line-height: 1.3em !important;
	font-style:normal !important;
}
 
t {
    font-style: normal !important;
}
 
.redner {
    font-size: 13px !important;
	font-style: normal !important;
}

.pagecontainer {
    width: 100vw;
       box-shadow: none;
}
.thema {
font-weight: normal !important;
line-height:1.4em;
}